---

tower_env: "localhost"

input__bootstrap_role__user: "root"
input__bootstrap_role__group: "{{ input__bootstrap_role__user }}"
input__bootstrap_role__base_path: "./../../outputs/roles/{{ input__bootstrap_role__meta_namespace }}"

input__bootstrap_role__meta_author: "Lord Robin Crombez"
input__bootstrap_role__meta_namespace: "labocbz"
input__bootstrap_role__meta_role_name: "install_jenkins_agent"
input__bootstrap_role__meta_description: "An Ansible role to install and configure a Jenkins Agent on your host."
input__bootstrap_role__meta_company: "Labo-CBZ"
input__bootstrap_role__meta_license: "MIT"
input__bootstrap_role__tags:
  - "Jenkins"
